Support » Plugin: 012 Ps Multi Languages » [Plugin: 012 Ps Multi Languages] Error while activate the plugin

  • Hi,

    I can’t activate, edit or delete the plugin. The error message as below:
    ——————————
    Method Not Implemented

    GET to /wp-admin/plugins.php not supported.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

    ——————————-

    Anyone can help on this pls?

    http://wordpress.org/extend/plugins/012-ps-multi-languages/

  • The topic ‘[Plugin: 012 Ps Multi Languages] Error while activate the plugin’ is closed to new replies.